Super Mario Galaxy 2 & 4.2 update

Discussion in 'Wii - Hacking' started by arsenal009, Jun 14, 2010.

Jun 14, 2010
  1. arsenal009
    OP

    Newcomer arsenal009 Member

    Joined:
    Jun 2, 2008
    Messages:
    34
    Country:
    Canada
    Does Super Mario Galaxy need the 4.2 update to play?

    Thanks
     
  2. Scott-105

    Member Scott-105 Bow to me. Please?

    Joined:
    Aug 23, 2009
    Messages:
    2,943
    Location:
    Ontario, Canada
    Country:
    Canada
    Nope. At least I don't have 4.2 and it works.
     
  3. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    You don't need 4.2, but you do need IOS56 v5405. You can safely install it via DOP-Mii or Gecko if you don't have it.
     
  4. Daizu

    Member Daizu GBAtemp Fan

    Joined:
    Feb 26, 2010
    Messages:
    344
    Location:
    Hell
    Country:
    United States
    Or you can use a backup loader. You don't even need to burn it, just put the retail version into it and then start up your backup loader (If you have one). I use NeoGamma R9 Beta 14.
     

Share This Page